.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d42e2046-19e2-a397-ef3f-c0831dc55793 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63dffb7a-42d8-6f94-e7c5-1a2d628af8de {
text-align: center !important;
}
.lfr-layout-structure-item-63dffb7a-42d8-6f94-e7c5-1a2d628af8de {
.we-section-header{  
 display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
    white-space: normal;
  line-height:unset !important;
}
}.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}